@charset "utf-8";
/* CSS Document background: url("/bg_bottom.gif") repeat-x bottom  background-color: #f0ddd7; */

body { margin:0; padding:0; width:100%;  font:normal 13px sylfaen, tahoma, verdana; color: #333333; background: #f5f5f7; background: url("../images/eco-bg.png") repeat;}
html { padding:0; margin:0; font:normal 13px sylfaen, tahoma, verdana; color: #333333; }

#web-wrapper { width: 100%; margin: 0; padding:0; background: url("../images/eco-inbg.png") center top repeat-y; }
#web-wrapperline { width: 100%; margin: 0; padding:0; background: url("../images/web_head_top.png") repeat-x; }
/* #web-wrapperline { margin: 0 auto; width: 980px;  padding:0; background: url("../images/bgtop.png") top no-repeat; }  */
.web-wrapper { margin: 0 auto; width: 980px; padding:0; }
.clearfix { clear: both; }
.clear { clear:both; padding:0; margin:0; background:none; }
p, ul, ol, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
ul li { padding: 0 0 0 2px; }
ol li { margin-left: 22px; }

a { color: #0975e4; text-decoration: none; }
a:hover { text-decoration: underline; }
a img  { border: 0 none; }

#web-header,
#web-menunavwrap,
#web-topline,
#web-containerwrap,
#web-footerwrap {
	width: 100%; clear: both; display: inline-block;
}

#web-topline-bg { width: 100%; margin: 0; padding:0; height:5px; background: url("../images/eco-topbgline.png") repeat-x; }

/*   header */
#web-header-box { margin: 0; padding: 0; width: 100%; }
#web-header-l{ float:left;  width: 170px; padding:10px 50px; margin: 0;   }
#web-header-logo { float:left; padding:0; margin:0; width: 100%; overflow: hidden;}
#web-header-logo-a { background: url("../images/logo.png") no-repeat 0 0; height: 108px; width: 170px; display: block; margin: 0; padding: 0; }
#web-header-logo span { display: none; }
#web-header-r{ float:left; width: 620px; margin: 0; padding:20px 0 0 40px;  }
#web-header-c{ float:left; width: 50px; margin: 0; padding:0;  }
.eco-flag {float:left; margin: 0; padding:8px; }


/*  eco menu */
#web-menu-box { margin: 0; padding: 0; width: 100%; }
.web-menu-block { width: 980px;   padding:0; margin: 0 auto; }
#web-menu-top { width:980px; float:left; padding:0; margin:0 ;  height: 51px;  background:url("../images/eco-menu2bg.png") repeat-x; }
#sddm {margin: 0;  padding: 0; z-index: 30; }
#sddm li {margin: 0;  padding: 0;  list-style: none; float: left;  height: 51px; background:url("../images/eco-menbgline4.png") no-repeat right;  }
#sddm li a {display: block; margin: 15px 7px 0 7px; padding: 0;  text-decoration: none; }
#sddm li a:hover{  color:#7c1a16;  }
#sddm div{position: absolute; visibility: hidden; margin: 5px 0 0 0; padding: 0; background: #FFFFFF; font:normal 12px sylfaen, Tahoma, Geneva, sans-serif; color:#3c3b3a; }
#sddm div a{position: relative; display: block; margin: 0; padding: 5px 5px; width: auto; white-space: nowrap; text-align: left; text-decoration: none; font:normal 12px sylfaen, Tahoma, Geneva, sans-serif; color:#3c3b3a; }
#sddm div a:hover{background: #8bbd3f; font:normal 12px sylfaen, Tahoma, Geneva, sans-serif; color:#FFFFFF;}

.eco-m1 { width: 73px; height: 16px; background: url("../images/ecom1.png") no-repeat; text-indent: -99999px; }
.eco-m1:hover {background: url("../images/ecom1h.png") no-repeat; }
.eco-m2 { width: 108px; height: 16px; background: url("../images/ecom2n.png") no-repeat; text-indent: -99999px; }
.eco-m2:hover {background: url("../images/ecom2hn2.png") no-repeat; }
.eco-m3 { width: 96px; height: 16px; background: url("../images/ecom3.png") no-repeat; text-indent: -99999px; }
.eco-m3:hover {background: url("../images/ecom3h.png") no-repeat; }
.eco-m4 { width: 120px; height: 16px; background: url("../images/ecom4.png") no-repeat; text-indent: -99999px; }
.eco-m4:hover {background: url("../images/ecom4h.png") no-repeat; }
.eco-m5 { width: 133px; height: 16px; background: url("../images/ecom5.png") no-repeat; text-indent: -99999px; }
.eco-m5:hover {background: url("../images/ecom5h.png") no-repeat; }
.eco-m6 { width: 106px; height: 16px; background: url("../images/ecom6n.png") no-repeat; text-indent: -99999px; }
.eco-m6:hover {background: url("../images/ecom6hn.png") no-repeat; }
.eco-m7 { width: 112px; height: 16px; background: url("../images/ecom7.png") no-repeat; text-indent: -99999px; }
.eco-m7:hover {background: url("../images/ecom7h.png") no-repeat; }
.eco-m8 { width: 88px; height: 16px; background: url("../images/ecom8.png") no-repeat; text-indent: -99999px; }
.eco-m8:hover {background: url("../images/ecom8h.png") no-repeat; }

/*  container */
#web-container { margin: 10px 0 0 0; padding: 0;  overflow: hidden;  }
#web-contentwrap { float: left; width: 670px; margin: 0; padding: 0; overflow: hidden; }
#web-right { float: right;  width: 300px; margin: 0; padding: 0; overflow: hidden; }




/*   footer */
#web-footer { margin: 0; overflow: hidden; position: relative; width: 100%;  }
.web-copyright { padding: 10px 0 10px 0;   background:#242424; text-align:center;  font:normal 11px sylfaen, tahoma, verdana; color: #fff; }





/*   news box */
.web-news { width: 668px; float:left; overflow: hidden; padding:0; margin:0 0 10px 0; border: 1px solid  #dddcdc; background: #FFFFFF;}
.web-news-top {width: 668px; height:35px; float:left; overflow: hidden; margin:0; padding:0; background:#f2f2f2;}
.web-news-topl { float:left; overflow: hidden; margin:0; padding:10px 0 0 10px;}
.web-news-topr { float:right; overflow: hidden; margin:0; padding:10px 10px 0 0;}
.web-news-tit { width: 658px; float:left; overflow: hidden; margin:0; padding:5px 5px 0 5px; font:normal 16px sylfaen, Tahoma, Geneva, sans-serif; color:#89ba39;}
.web-news-tit a { font:normal 16px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#89ba39; }
.web-news-tit a:hover { font:normal 16px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:underline; color:#242424; }
.web-news-text { width: 658px; float:left; overflow: hidden;  margin:0; padding:2px 5px 2px 5px; font:normal 13px sylfaen, Tahoma, Geneva, sans-serif; color:#1d1d1d; text-align: justify;}
.web-news-text ul li { margin: 0 0 0 32px; }
.web-news-text-img {border:1px solid #dddcdc; padding:2px; float: left; margin: 2px;}

.web-news-dm { width: 658px; float:left; overflow: hidden;  margin:0; padding:0px 5px 5px 5px; font:normal 12px sylfaen, Tahoma, Geneva, sans-serif;}
.web-news-d {float:left; overflow: hidden; margin:0; padding:3px 0 0 0; color:#c42a2a;}
.web-news-m {float:right; overflow: hidden; margin:0; padding:0; }
.web-news-line { width: 668px; clear:both; border-top: 1px  solid #dddcdc; padding:0; margin:0 auto;  background:none;}
.web-news-lined { width: 660px; clear:both; border-top: 1px dashed #dddcdc; padding:0 0 10px 0; margin:0 auto;  background:none;}

.web-news-bot {width: 668px; height:35px; float:left; overflow: hidden; margin:0; padding:0; background:#f2f2f2;}
.web-news-botl { float:left; overflow: hidden; margin:0; padding:12px 0 0 10px;}
.web-news-botr { float:right; overflow: hidden; margin:0; padding:12px 10px 0 0;}

.web-news-vsnew { width: 320px; float:left; overflow: hidden; margin:0 0 5px 6px; padding:0; background: #8bbd3f; }  /*  329   6 9 */
.web-news-vsnewt { width: 310px;  height: 50px; float:left; overflow: hidden; margin:0; padding:0 5px 5px 5px;  font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#FFF; }
.web-news-vsnewt a { font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#FFF; }
.web-news-vsnewt a:hover { font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:underline; color:#242424; }

.web-newsvideo { width: 668px; float:left; overflow: hidden; padding:0; margin:0 0 10px 0; border: 1px solid  #dddcdc; }
.web-news-vbox { width: 658px; float:left; overflow: hidden; margin:0; padding:5px;  }
.web-news-vboxl { width: 320px; float:left; overflow: hidden; margin:0; padding:0; }
.web-news-vboxr { width: 329px; float:left; overflow: hidden; margin:0; padding:0; }
.web-news-vbox-img {border:1px solid #dddcdc; padding:2px; float: left; margin: 2px; background: #FFF;}
.web-news-vboxt { width: 329px; float:left; overflow: hidden; margin:0; padding:0; font:normal 16px sylfaen, Tahoma, Geneva, sans-serif; color:#d83b2e;}
.web-news-vboxt a { font:normal 16px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#d83b2e; }
.web-news-vboxt a:hover { font:normal 16px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:underline; color:#242424; }
.web-news-vboxtext { width: 329px; float:left; overflow: hidden;  margin:0; padding:0; font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#FFFFFF; text-align: justify;}

.web-news-vboxdm {width: 329px;  float:left; overflow: hidden; margin:0; padding:0; }
.web-news-vboxd { float:left; overflow: hidden; margin:0; padding:10px 0 0 0; color:#d83b2e;}
.web-news-vboxm { float:right; overflow: hidden; margin:0; padding:8px 0 0 0;}

.web-newsv-lined { width: 660px; clear:both; border-top: 1px dashed #d83b2e; padding:0 0 10px 0; margin:0 auto;  background:none;}

.web-news-vs { width: 329px; float:left; overflow: hidden; margin:0; padding:0; }
.web-news-vst { width: 311px; float:left; overflow: hidden; margin:0; padding:0 19px 0 19px;  }
.web-news-vsb { width: 311px; height:55px; float:left; overflow: hidden; margin:0; padding:0 19px 0 19px;  font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; color:#d83b2e; }
.web-news-vsb a { font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#d83b2e; }
.web-news-vsb a:hover { font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:underline; color:#242424; }


.eco-pvb-btn a {cursor:pointer; display:block; width:320px; height:210px; background:url("../images/eco-playvh.png") no-repeat center;}
.eco-pvb-btn a:hover { background:url("../images/eco-playv.png")no-repeat center; }
.eco-pvb-btn span { display: none; }

.eco-pvb-btnphoto a {cursor:pointer; display:block; width:320px; height:210px; background:url("../images/eco-photoz.png") no-repeat center;}
.eco-pvb-btnphoto a:hover { background:url("../images/eco-photozh.png")no-repeat center; }
.eco-pvb-btnphoto span { display: none; }


.eco-pvs-btn a {cursor:pointer; display:block; width:290px; height:180px; background:url("../images/eco-playvsh.png") no-repeat center;}
.eco-pvs-btn a:hover { background:url("../images/eco-playvs.png")no-repeat center; }
.eco-pvs-btn span { display: none; }



/*   right box */
.web-rbox { width: 298px; float:left; overflow: hidden; padding:0; margin:0 0 10px 0; border: 1px solid  #dddcdc; background: #FFFFFF;}
.web-rbox-top {width: 298px; height:35px; float:left; overflow: hidden; margin:0; padding:0; background:#f2f2f2;}
.web-rbox-topl { float:left; overflow: hidden; margin:0; padding:10px 0 0 10px;}
.web-rbox-topr { float:right; overflow: hidden; margin:0; padding:10px 10px 0 0;}


.web-rbox-line { width: 298px; clear:both; border-top: 1px  solid #dddcdc; padding:0; margin:0 auto;  background:none;}
.web-rbox-lined { width: 290px; clear:both; border-top: 1px dashed #dddcdc; padding:0 0 10px 0; margin:0 auto;  background:none;}

.web-rbox-bot {width: 298px; height:35px; float:left; overflow: hidden; margin:0; padding:0; background:#f2f2f2;}
.web-rbox-botl { float:left; overflow: hidden; margin:0; padding:12px 0 0 10px;}
.web-rbox-botr { float:right; overflow: hidden; margin:0; padding:12px 10px 0 0;}

.web-ecolink-in { float:left; width: 298px; margin: 0; padding:0; height:362px; }
.web-ecolink-box { float:left; width: 275px; margin: 6px 11px 6px 11px; padding:0; }
.web-ecolink1 { display:block; width: 275px; height: 48px; background: url("../images/ecol1.png") no-repeat; }
.web-ecolink1 a {  width: 275px; height: 48px; background: url("../images/ecol1.png") no-repeat; display:block; }
.web-ecolink1 a:hover {  width: 275px; height: 48px; background: url("../images/ecol1h.png") no-repeat; }
.web-ecolink1  span  { display: none; }
.web-ecolink2 { display:block; width: 275px; height: 48px; background: url("../images/eco-msong.png") no-repeat; }
.web-ecolink2 a {  width: 275px; height: 48px; background: url("../images/eco-msong.png") no-repeat; display:block; }
.web-ecolink2 a:hover {  width: 275px; height: 48px; background: url("../images/eco-msongh.png") no-repeat; }
.web-ecolink2  span  { display: none; }
.web-ecolink3 { display:block; width: 275px; height: 48px; background: url("../images/ecol3.png") no-repeat; }
.web-ecolink3 a {  width: 275px; height: 48px; background: url("../images/ecol3.png") no-repeat; display:block; }
.web-ecolink3 a:hover {  width: 275px; height: 48px; background: url("../images/ecol3h.png") no-repeat; }
.web-ecolink3  span  { display: none; }
.web-ecolink4 { display:block; width: 275px; height: 48px; background: url("../images/ecolz.png") no-repeat; }
.web-ecolink4 a {  width: 275px; height: 48px; background: url("../images/ecolz.png") no-repeat; display:block; }
.web-ecolink4 a:hover {  width: 275px; height: 48px; background: url("../images/ecolzh.png") no-repeat; }
.web-ecolink4  span  { display: none; }
.web-ecolink5 { display:block; width: 275px; height: 48px; background: url("../images/ecol5.png") no-repeat; }
.web-ecolink5 a {  width: 275px; height: 48px; background: url("../images/ecol5.png") no-repeat; display:block; }
.web-ecolink5 a:hover {  width: 275px; height: 48px; background: url("../images/ecol5h.png") no-repeat; }
.web-ecolink5  span  { display: none; }
.web-ecolink6 { display:block; width: 275px; height: 48px; background: url("../images/eco-linka6.png") no-repeat; }
.web-ecolink6 a {  width: 275px; height: 48px; background: url("../images/eco-linka6.png") no-repeat; display:block; }
.web-ecolink6 a:hover {  width: 275px; height: 48px; background: url("../images/eco-linka6b.png") no-repeat; }
.web-ecolink6  span  { display: none; }

.web-ecolink02 { display:block; width: 275px; height: 48px; background: url("../images/eco-linka02.png") no-repeat; }
.web-ecolink02 a {  width: 275px; height: 48px; background: url("../images/eco-linka02.png") no-repeat; display:block; }
.web-ecolink02 a:hover {  width: 275px; height: 48px; background: url("../images/eco-linka02h.png") no-repeat; }
.web-ecolink02  span  { display: none; }

.web-ecolink03 { display:block; width: 275px; height: 48px; background: url("../images/eco-linka03.png") no-repeat; }
.web-ecolink03 a {  width: 275px; height: 48px; background: url("../images/eco-linka03.png") no-repeat; display:block; }
.web-ecolink03 a:hover {  width: 275px; height: 48px; background: url("../images/eco-linka03h.png") no-repeat; }
.web-ecolink03  span  { display: none; }


.web-ecogancx-in { float:left; width: 298px; margin: 0; padding:0;  background: #eaf5d7; }

.web-ecogancx-date { float:left; width: 290px; margin: 0; padding:2px 4px 0 4px;  color:#c42a2a; font:normal 15px sylfaen, Tahoma, Geneva, sans-serif;}
.web-ecogancx-tit { float:left; width: 290px; margin: 0; padding:0 4px 2px 4px;  font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#2c2c2c;  }
.web-ecogancx-tit a { font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:none; color:#2c2c2c; }
.web-ecogancx-tit a:hover { font:normal 14px sylfaen, Tahoma, Geneva, sans-serif; text-decoration:underline; color:#448f42; }

.web-rbox-add { float:left; width: 290px; margin: 4px; padding:0;   }

.web-ecorbox-gal  { float:left; width: 290px; margin: 4px; padding:0;   }
.web-ecorbox-pic {float:left; width: 140px; margin: 0 2px 0 3px; padding:0;}
.web-ecorbox-pic-img {border:1px solid #dddcdc; padding:2px; float: left; margin: 2px;}

.web-ecorbox-seasub  { float:left; width: 290px; margin: 15px 4px 15px 4px; padding:0;   }

.web-modbox1-fil {width: 237px; float: left; padding:0; margin: 0 0 0 10px; overflow: hidden;}
.web-modbox1-but {width: 30px; float: right; padding:0; margin: 0; overflow: hidden;}
.eco-fil {width: 227px; height:24px; padding:0 0 0 10px; background:url("../images/eco-fill.png") no-repeat; border: 0; }

.web_navigation { color:#666666; font-size:13px; margin-top: 20px;  border:0px;  text-align:center; }
.web_navigation a:link,
.web_navigation a:visited,
.web_navigation a:hover,
.web_navigation a:active { text-decoration:none; color: #FFFFFF; background: #89ba39; border:1px solid #E6E6E6; padding:3px 6px; font-size:13px;}
.web_navigation a:hover { background: #89ba39; color:#FFFFFF; border:1px solid #E6E6E6; padding:3px 6px; font-size:13px; }
.web_navigation span { text-decoration:none; background:#fff; padding:3px 6px; border:1px solid #E6E6E6; color:#ccc; font-size:11px; }




